CVE-2018-5310

CVE: CVE-2018-5310
Published: 2018-01-09T05:29Z
Description Language: en
Description: In the “Media from FTP” plugin before 9.85 for WordPress, Directory Traversal exists via the searchdir parameter to the wp-admin/admin.php?page=mediafromftp-search-register URI.
References:
https://github.com/d4wner/Vulnerabilities-Report/blob/master/media-from-ftp.md

Media from FTP


https://wordpress.org/support/topic/any-directory-traversal-bugs-at-the-latest-version-of-media-from-ftp/